Subject: Re: Aha! It worked! Sucess at last!

From: "Brian Krieg" <[email-masked]>
Date: Fri, 23 Aug 1996 01:44:50 +0000

Date:          Thu, 22 Aug 1996 22:44:35 -0700 (PDT)
Reply-to:      [email-masked]
From:          Steve Herrick <[email-masked]>
To:            [email-masked]
Cc:            [email-masked]
Subject:       Re: Aha!  It worked! Sucess at last!

welcome back we missed your smiling face!

Hats off to he of the clean floor routine :)

Hrolthgar -   [email-masked]
           Steve Herrick

On Thu, 22 Aug 1996 [email-masked] wrote:

> I guess I am now subed to theforge.
> 
> Once again thank you to all that wrote in with suggestions and helpful hints.
> 
> I wish to say that I am sorry for any problems my trying to get back onto
> theforge caused anyone.
> 
> Thank you once again!
> 
> 
> JP Hrisoulas
> 
Welcome back and enjoy the discussion's!! Glad to hear from you!!!

Brian Krieg